import BaseAlertIconClosableDemo from './src/main';

BaseAlertIconClosableDemo.install = function(Vue) {
  Vue.component(BaseAlertIconClosableDemo.name, BaseAlertIconClosableDemo);
};

export default BaseAlertIconClosableDemo;

